XFILTER(1)

NAME
xfilter - filter local NCBI Entrez Direct archive search results

SYNOPSIS
xfilter -query str

DESCRIPTION
xfilter filters results from a previous local Entrez Direct archive search.

OPTIONS

-query str
    Limit results to those matching the given query string.

SEE ALSO
archive-nihocc(1), archive-nlmnlp(1), archive-nmcds(1), archive-pids(1), archive-pmc(1), archive-pubmed(1), archive-taxonomy(1), ecollect(1), efilter(1), elink(1), esearch(1), combine-uid-lists(1), difference-uid-lists(1), exclude-uid-lists(1), intersect-uid-lists(1), pm-refresh(1), rchive(1), xfetch(1), xinfo(1), xlink(1), xsearch(1), xtract(1).